
namespace GFATask
{
    partial class ucAdminDesigns
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tableDesign = new System.Windows.Forms.TableLayoutPanel();
            this.label18 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.numAppListX = new System.Windows.Forms.NumericEx();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.cbWindowTitlebarColor = new System.Windows.Forms.ComboBox();
            this.cbWindowBorderColor = new System.Windows.Forms.ComboBox();
            this.cbWindowActionColor = new System.Windows.Forms.ComboBox();
            this.cbWindowBackColor = new System.Windows.Forms.ComboBox();
            this.cbGroupBackColor = new System.Windows.Forms.ComboBox();
            this.cbGroupBorderColor = new System.Windows.Forms.ComboBox();
            this.cbGroupTitlebarColor = new System.Windows.Forms.ComboBox();
            this.cbGroupActionColor = new System.Windows.Forms.ComboBox();
            this.label8 = new System.Windows.Forms.Label();
            this.numAppListY = new System.Windows.Forms.NumericEx();
            this.cbFontFamily = new System.Windows.Forms.ComboBox();
            this.numWindowRadius = new System.Windows.Forms.NumericEx();
            this.numWindowBorder = new System.Windows.Forms.NumericEx();
            this.cbAppDefaultForeColor = new System.Windows.Forms.ComboBox();
            this.cbAppDefaultBackColor = new System.Windows.Forms.ComboBox();
            this.cbAppDefaultBorder = new System.Windows.Forms.ComboBox();
            this.cbAppDefaultImage = new System.Windows.Forms.ComboBox();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.abtnVerwerfen = new System.Windows.Forms.AnimationButton();
            this.abtnAnwenden = new System.Windows.Forms.AnimationButton();
            this.cbListBorderColor = new System.Windows.Forms.ComboBox();
            this.cbLoadingDot3 = new System.Windows.Forms.ComboBox();
            this.label19 = new System.Windows.Forms.Label();
            this.cbLoadingDot1 = new System.Windows.Forms.ComboBox();
            this.label20 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.cbAppHoverForeColor = new System.Windows.Forms.ComboBox();
            this.cbAppHoverBackColor = new System.Windows.Forms.ComboBox();
            this.cbAppHoverBorder = new System.Windows.Forms.ComboBox();
            this.cbAppHoverImage = new System.Windows.Forms.ComboBox();
            this.cbLoadingDot4 = new System.Windows.Forms.ComboBox();
            this.cbLoadingDot2 = new System.Windows.Forms.ComboBox();
            this.tableDesign.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numAppListX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numAppListY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numWindowRadius)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numWindowBorder)).BeginInit();
            this.SuspendLayout();
            // 
            // tableDesign
            // 
            this.tableDesign.ColumnCount = 17;
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 130F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 130F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 130F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 130F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 130F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 130F));
            this.tableDesign.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableDesign.Controls.Add(this.label18, 1, 7);
            this.tableDesign.Controls.Add(this.label17, 13, 8);
            this.tableDesign.Controls.Add(this.label16, 11, 8);
            this.tableDesign.Controls.Add(this.numAppListX, 3, 6);
            this.tableDesign.Controls.Add(this.label13, 1, 6);
            this.tableDesign.Controls.Add(this.label12, 15, 3);
            this.tableDesign.Controls.Add(this.label11, 1, 2);
            this.tableDesign.Controls.Add(this.label10, 1, 5);
            this.tableDesign.Controls.Add(this.label27, 7, 3);
            this.tableDesign.Controls.Add(this.label9, 3, 3);
            this.tableDesign.Controls.Add(this.label3, 1, 4);
            this.tableDesign.Controls.Add(this.label5, 11, 3);
            this.tableDesign.Controls.Add(this.label6, 13, 3);
            this.tableDesign.Controls.Add(this.label4, 7, 7);
            this.tableDesign.Controls.Add(this.label1, 7, 9);
            this.tableDesign.Controls.Add(this.label2, 7, 10);
            this.tableDesign.Controls.Add(this.label7, 9, 3);
            this.tableDesign.Controls.Add(this.cbWindowTitlebarColor, 15, 4);
            this.tableDesign.Controls.Add(this.cbWindowBorderColor, 13, 4);
            this.tableDesign.Controls.Add(this.cbWindowActionColor, 9, 4);
            this.tableDesign.Controls.Add(this.cbWindowBackColor, 11, 4);
            this.tableDesign.Controls.Add(this.cbGroupBackColor, 11, 5);
            this.tableDesign.Controls.Add(this.cbGroupBorderColor, 13, 5);
            this.tableDesign.Controls.Add(this.cbGroupTitlebarColor, 15, 5);
            this.tableDesign.Controls.Add(this.cbGroupActionColor, 9, 5);
            this.tableDesign.Controls.Add(this.label8, 1, 1);
            this.tableDesign.Controls.Add(this.numAppListY, 5, 6);
            this.tableDesign.Controls.Add(this.cbFontFamily, 3, 1);
            this.tableDesign.Controls.Add(this.numWindowRadius, 7, 4);
            this.tableDesign.Controls.Add(this.numWindowBorder, 3, 4);
            this.tableDesign.Controls.Add(this.cbAppDefaultForeColor, 9, 9);
            this.tableDesign.Controls.Add(this.cbAppDefaultBackColor, 11, 9);
            this.tableDesign.Controls.Add(this.cbAppDefaultBorder, 13, 9);
            this.tableDesign.Controls.Add(this.cbAppDefaultImage, 15, 9);
            this.tableDesign.Controls.Add(this.label14, 9, 8);
            this.tableDesign.Controls.Add(this.label15, 15, 8);
            this.tableDesign.Controls.Add(this.abtnVerwerfen, 13, 12);
            this.tableDesign.Controls.Add(this.abtnAnwenden, 15, 12);
            this.tableDesign.Controls.Add(this.cbListBorderColor, 13, 6);
            this.tableDesign.Controls.Add(this.cbLoadingDot3, 3, 9);
            this.tableDesign.Controls.Add(this.label19, 1, 8);
            this.tableDesign.Controls.Add(this.cbLoadingDot1, 1, 9);
            this.tableDesign.Controls.Add(this.label20, 3, 8);
            this.tableDesign.Controls.Add(this.label22, 3, 10);
            this.tableDesign.Controls.Add(this.label21, 1, 10);
            this.tableDesign.Controls.Add(this.cbAppHoverForeColor, 9, 10);
            this.tableDesign.Controls.Add(this.cbAppHoverBackColor, 11, 10);
            this.tableDesign.Controls.Add(this.cbAppHoverBorder, 13, 10);
            this.tableDesign.Controls.Add(this.cbAppHoverImage, 15, 10);
            this.tableDesign.Controls.Add(this.cbLoadingDot4, 3, 11);
            this.tableDesign.Controls.Add(this.cbLoadingDot2, 1, 11);
            this.tableDesign.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableDesign.Location = new System.Drawing.Point(0, 0);
            this.tableDesign.Name = "tableDesign";
            this.tableDesign.RowCount = 14;
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 25F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 25F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 25F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableDesign.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableDesign.Size = new System.Drawing.Size(985, 377);
            this.tableDesign.TabIndex = 11;
            // 
            // label18
            // 
            this.label18.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tableDesign.SetColumnSpan(this.label18, 5);
            this.label18.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Underline))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label18.Location = new System.Drawing.Point(12, 186);
            this.label18.Margin = new System.Windows.Forms.Padding(0);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(260, 25);
            this.label18.TabIndex = 107;
            this.label18.Text = "Animation (Laden)";
            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label17.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label17.Location = new System.Drawing.Point(702, 211);
            this.label17.Margin = new System.Windows.Forms.Padding(0);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(130, 30);
            this.label17.TabIndex = 105;
            this.label17.Text = "Rahmen";
            this.label17.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label16.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label16.Location = new System.Drawing.Point(562, 211);
            this.label16.Margin = new System.Windows.Forms.Padding(0);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(130, 30);
            this.label16.TabIndex = 104;
            this.label16.Text = "Hintergrund";
            this.label16.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // numAppListX
            // 
            this.numAppListX.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.numAppListX.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.numAppListX.Location = new System.Drawing.Point(172, 161);
            this.numAppListX.Margin = new System.Windows.Forms.Padding(10, 0, 10, 0);
            this.numAppListX.Maximum = new decimal(new int[] {
            5,
            0,
            0,
            0});
            this.numAppListX.Name = "numAppListX";
            this.numAppListX.Size = new System.Drawing.Size(30, 20);
            this.numAppListX.TabIndex = 89;
            this.numAppListX.ValueChanged += new System.EventHandler(this.numAppListX_ValueChanged);
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label13.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label13.Location = new System.Drawing.Point(12, 156);
            this.label13.Margin = new System.Windows.Forms.Padding(0);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(130, 30);
            this.label13.TabIndex = 88;
            this.label13.Text = "App-Listen (X,Y)";
            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label12.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label12.Location = new System.Drawing.Point(842, 71);
            this.label12.Margin = new System.Windows.Forms.Padding(0);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(130, 25);
            this.label12.TabIndex = 82;
            this.label12.Text = "Titelleiste";
            this.label12.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.tableDesign.SetColumnSpan(this.label11, 15);
            this.label11.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label11.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Underline))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label11.Location = new System.Drawing.Point(12, 46);
            this.label11.Margin = new System.Windows.Forms.Padding(0);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(960, 25);
            this.label11.TabIndex = 81;
            this.label11.Text = "Fenster";
            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label10.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label10.Location = new System.Drawing.Point(12, 126);
            this.label10.Margin = new System.Windows.Forms.Padding(0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(130, 30);
            this.label10.TabIndex = 80;
            this.label10.Text = "Gruppenfenster";
            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label27.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label27.Location = new System.Drawing.Point(282, 71);
            this.label27.Margin = new System.Windows.Forms.Padding(0);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(130, 25);
            this.label27.TabIndex = 65;
            this.label27.Text = "Abrundung";
            this.label27.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.tableDesign.SetColumnSpan(this.label9, 3);
            this.label9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label9.Location = new System.Drawing.Point(162, 71);
            this.label9.Margin = new System.Windows.Forms.Padding(0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(110, 25);
            this.label9.TabIndex = 74;
            this.label9.Text = "Rahmenbreite";
            this.label9.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(12, 96);
            this.label3.Margin = new System.Windows.Forms.Padding(0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(130, 30);
            this.label3.TabIndex = 13;
            this.label3.Text = "Hauptfenster";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label5.Location = new System.Drawing.Point(562, 71);
            this.label5.Margin = new System.Windows.Forms.Padding(0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(130, 25);
            this.label5.TabIndex = 66;
            this.label5.Text = "Hintergrund";
            this.label5.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label6.Location = new System.Drawing.Point(702, 71);
            this.label6.Margin = new System.Windows.Forms.Padding(0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(130, 25);
            this.label6.TabIndex = 67;
            this.label6.Text = "Rahmen";
            this.label6.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.tableDesign.SetColumnSpan(this.label4, 9);
            this.label4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Underline))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(282, 186);
            this.label4.Margin = new System.Windows.Forms.Padding(0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(690, 25);
            this.label4.TabIndex = 16;
            this.label4.Text = "Apps";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(282, 241);
            this.label1.Margin = new System.Windows.Forms.Padding(0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(130, 30);
            this.label1.TabIndex = 14;
            this.label1.Text = "Normal";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.Location = new System.Drawing.Point(282, 271);
            this.label2.Margin = new System.Windows.Forms.Padding(0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(130, 30);
            this.label2.TabIndex = 15;
            this.label2.Text = "Maus drauf";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label7.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label7.Location = new System.Drawing.Point(422, 71);
            this.label7.Margin = new System.Windows.Forms.Padding(0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(130, 25);
            this.label7.TabIndex = 68;
            this.label7.Text = "Aktionsfarbe";
            this.label7.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // cbWindowTitlebarColor
            // 
            this.cbWindowTitlebarColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbWindowTitlebarColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbWindowTitlebarColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbWindowTitlebarColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbWindowTitlebarColor.Location = new System.Drawing.Point(857, 100);
            this.cbWindowTitlebarColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbWindowTitlebarColor.Name = "cbWindowTitlebarColor";
            this.cbWindowTitlebarColor.Size = new System.Drawing.Size(100, 21);
            this.cbWindowTitlebarColor.TabIndex = 83;
            // 
            // cbWindowBorderColor
            // 
            this.cbWindowBorderColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbWindowBorderColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbWindowBorderColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbWindowBorderColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbWindowBorderColor.Location = new System.Drawing.Point(717, 100);
            this.cbWindowBorderColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbWindowBorderColor.Name = "cbWindowBorderColor";
            this.cbWindowBorderColor.Size = new System.Drawing.Size(100, 21);
            this.cbWindowBorderColor.TabIndex = 78;
            // 
            // cbWindowActionColor
            // 
            this.cbWindowActionColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbWindowActionColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbWindowActionColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbWindowActionColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbWindowActionColor.Location = new System.Drawing.Point(437, 100);
            this.cbWindowActionColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbWindowActionColor.Name = "cbWindowActionColor";
            this.cbWindowActionColor.Size = new System.Drawing.Size(100, 21);
            this.cbWindowActionColor.TabIndex = 79;
            // 
            // cbWindowBackColor
            // 
            this.cbWindowBackColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbWindowBackColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbWindowBackColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbWindowBackColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbWindowBackColor.Location = new System.Drawing.Point(577, 100);
            this.cbWindowBackColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbWindowBackColor.Name = "cbWindowBackColor";
            this.cbWindowBackColor.Size = new System.Drawing.Size(100, 21);
            this.cbWindowBackColor.TabIndex = 77;
            // 
            // cbGroupBackColor
            // 
            this.cbGroupBackColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbGroupBackColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbGroupBackColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbGroupBackColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbGroupBackColor.Location = new System.Drawing.Point(577, 130);
            this.cbGroupBackColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbGroupBackColor.Name = "cbGroupBackColor";
            this.cbGroupBackColor.Size = new System.Drawing.Size(100, 21);
            this.cbGroupBackColor.TabIndex = 84;
            // 
            // cbGroupBorderColor
            // 
            this.cbGroupBorderColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbGroupBorderColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbGroupBorderColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbGroupBorderColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbGroupBorderColor.Location = new System.Drawing.Point(717, 130);
            this.cbGroupBorderColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbGroupBorderColor.Name = "cbGroupBorderColor";
            this.cbGroupBorderColor.Size = new System.Drawing.Size(100, 21);
            this.cbGroupBorderColor.TabIndex = 85;
            // 
            // cbGroupTitlebarColor
            // 
            this.cbGroupTitlebarColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbGroupTitlebarColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbGroupTitlebarColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbGroupTitlebarColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbGroupTitlebarColor.Location = new System.Drawing.Point(857, 130);
            this.cbGroupTitlebarColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbGroupTitlebarColor.Name = "cbGroupTitlebarColor";
            this.cbGroupTitlebarColor.Size = new System.Drawing.Size(100, 21);
            this.cbGroupTitlebarColor.TabIndex = 86;
            // 
            // cbGroupActionColor
            // 
            this.cbGroupActionColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbGroupActionColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbGroupActionColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbGroupActionColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbGroupActionColor.Location = new System.Drawing.Point(437, 130);
            this.cbGroupActionColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbGroupActionColor.Name = "cbGroupActionColor";
            this.cbGroupActionColor.Size = new System.Drawing.Size(100, 21);
            this.cbGroupActionColor.TabIndex = 87;
            // 
            // label8
            // 
            this.label8.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(83, 24);
            this.label8.Margin = new System.Windows.Forms.Padding(3, 0, 10, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(49, 13);
            this.label8.TabIndex = 70;
            this.label8.Text = "Schriftart";
            // 
            // numAppListY
            // 
            this.numAppListY.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.numAppListY.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.numAppListY.Location = new System.Drawing.Point(232, 161);
            this.numAppListY.Margin = new System.Windows.Forms.Padding(10, 0, 10, 0);
            this.numAppListY.Maximum = new decimal(new int[] {
            3,
            0,
            0,
            0});
            this.numAppListY.Name = "numAppListY";
            this.numAppListY.Size = new System.Drawing.Size(30, 20);
            this.numAppListY.TabIndex = 90;
            this.numAppListY.ValueChanged += new System.EventHandler(this.numAppListY_ValueChanged);
            // 
            // cbFontFamily
            // 
            this.cbFontFamily.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.cbFontFamily.AutoCompleteMode = System.Windows.Forms.AutoCompleteMode.SuggestAppend;
            this.cbFontFamily.AutoCompleteSource = System.Windows.Forms.AutoCompleteSource.ListItems;
            this.cbFontFamily.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.tableDesign.SetColumnSpan(this.cbFontFamily, 5);
            this.cbFontFamily.DropDownHeight = 150;
            this.cbFontFamily.DropDownWidth = 214;
            this.cbFontFamily.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbFontFamily.FormattingEnabled = true;
            this.cbFontFamily.IntegralHeight = false;
            this.cbFontFamily.ItemHeight = 13;
            this.cbFontFamily.Location = new System.Drawing.Point(162, 20);
            this.cbFontFamily.Margin = new System.Windows.Forms.Padding(0);
            this.cbFontFamily.Name = "cbFontFamily";
            this.cbFontFamily.Size = new System.Drawing.Size(250, 21);
            this.cbFontFamily.TabIndex = 76;
            // 
            // numWindowRadius
            // 
            this.numWindowRadius.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.numWindowRadius.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.numWindowRadius.Location = new System.Drawing.Point(324, 116);
            this.numWindowRadius.Margin = new System.Windows.Forms.Padding(10, 0, 10, 0);
            this.numWindowRadius.Maximum = new decimal(new int[] {
            15,
            0,
            0,
            0});
            this.numWindowRadius.Name = "numWindowRadius";
            this.tableDesign.SetRowSpan(this.numWindowRadius, 2);
            this.numWindowRadius.Size = new System.Drawing.Size(45, 20);
            this.numWindowRadius.TabIndex = 64;
            this.numWindowRadius.ValueChanged += new System.EventHandler(this.numWindowRadius_ValueChanged);
            // 
            // numWindowBorder
            // 
            this.numWindowBorder.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.numWindowBorder.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tableDesign.SetColumnSpan(this.numWindowBorder, 3);
            this.numWindowBorder.Location = new System.Drawing.Point(194, 116);
            this.numWindowBorder.Margin = new System.Windows.Forms.Padding(10, 0, 10, 0);
            this.numWindowBorder.Maximum = new decimal(new int[] {
            5,
            0,
            0,
            0});
            this.numWindowBorder.Name = "numWindowBorder";
            this.tableDesign.SetRowSpan(this.numWindowBorder, 2);
            this.numWindowBorder.Size = new System.Drawing.Size(45, 20);
            this.numWindowBorder.TabIndex = 73;
            this.numWindowBorder.ValueChanged += new System.EventHandler(this.numWindowBorder_ValueChanged);
            // 
            // cbAppDefaultForeColor
            // 
            this.cbAppDefaultForeColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbAppDefaultForeColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbAppDefaultForeColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAppDefaultForeColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbAppDefaultForeColor.Location = new System.Drawing.Point(437, 245);
            this.cbAppDefaultForeColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbAppDefaultForeColor.Name = "cbAppDefaultForeColor";
            this.cbAppDefaultForeColor.Size = new System.Drawing.Size(100, 21);
            this.cbAppDefaultForeColor.TabIndex = 91;
            // 
            // cbAppDefaultBackColor
            // 
            this.cbAppDefaultBackColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbAppDefaultBackColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbAppDefaultBackColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAppDefaultBackColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbAppDefaultBackColor.Location = new System.Drawing.Point(577, 245);
            this.cbAppDefaultBackColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbAppDefaultBackColor.Name = "cbAppDefaultBackColor";
            this.cbAppDefaultBackColor.Size = new System.Drawing.Size(100, 21);
            this.cbAppDefaultBackColor.TabIndex = 93;
            // 
            // cbAppDefaultBorder
            // 
            this.cbAppDefaultBorder.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbAppDefaultBorder.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbAppDefaultBorder.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAppDefaultBorder.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbAppDefaultBorder.Location = new System.Drawing.Point(717, 245);
            this.cbAppDefaultBorder.Margin = new System.Windows.Forms.Padding(0);
            this.cbAppDefaultBorder.Name = "cbAppDefaultBorder";
            this.cbAppDefaultBorder.Size = new System.Drawing.Size(100, 21);
            this.cbAppDefaultBorder.TabIndex = 95;
            // 
            // cbAppDefaultImage
            // 
            this.cbAppDefaultImage.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbAppDefaultImage.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbAppDefaultImage.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAppDefaultImage.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbAppDefaultImage.Location = new System.Drawing.Point(857, 245);
            this.cbAppDefaultImage.Margin = new System.Windows.Forms.Padding(0);
            this.cbAppDefaultImage.Name = "cbAppDefaultImage";
            this.cbAppDefaultImage.Size = new System.Drawing.Size(100, 21);
            this.cbAppDefaultImage.TabIndex = 97;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label14.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label14.Location = new System.Drawing.Point(422, 211);
            this.label14.Margin = new System.Windows.Forms.Padding(0);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(130, 30);
            this.label14.TabIndex = 99;
            this.label14.Text = "Schrift";
            this.label14.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label15.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label15.Location = new System.Drawing.Point(842, 211);
            this.label15.Margin = new System.Windows.Forms.Padding(0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(130, 30);
            this.label15.TabIndex = 100;
            this.label15.Text = "Symbol";
            this.label15.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // abtnVerwerfen
            // 
            this.abtnVerwerfen.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.abtnVerwerfen.AutoSizeWidth = false;
            this.abtnVerwerfen.Image = null;
            this.abtnVerwerfen.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnVerwerfen.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnVerwerfen.Location = new System.Drawing.Point(717, 333);
            this.abtnVerwerfen.Margin = new System.Windows.Forms.Padding(0);
            this.abtnVerwerfen.Name = "abtnVerwerfen";
            this.abtnVerwerfen.Size = new System.Drawing.Size(100, 25);
            this.abtnVerwerfen.TabIndex = 103;
            this.abtnVerwerfen.Text = "Verwerfen";
            this.abtnVerwerfen.TextBounds = new System.Drawing.Rectangle(1, 1, 98, 23);
            this.abtnVerwerfen.ToolTipText = "";
            this.abtnVerwerfen.Click += new System.EventHandler(this.abtnVerwerfen_Click);
            // 
            // abtnAnwenden
            // 
            this.abtnAnwenden.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.abtnAnwenden.AutoSizeWidth = false;
            this.abtnAnwenden.Image = null;
            this.abtnAnwenden.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnAnwenden.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnAnwenden.Location = new System.Drawing.Point(857, 333);
            this.abtnAnwenden.Margin = new System.Windows.Forms.Padding(0);
            this.abtnAnwenden.Name = "abtnAnwenden";
            this.abtnAnwenden.Size = new System.Drawing.Size(100, 25);
            this.abtnAnwenden.TabIndex = 101;
            this.abtnAnwenden.Text = "Anwenden";
            this.abtnAnwenden.TextBounds = new System.Drawing.Rectangle(1, 1, 98, 23);
            this.abtnAnwenden.ToolTipText = "";
            this.abtnAnwenden.Click += new System.EventHandler(this.abtnAnwenden_Click);
            // 
            // cbListBorderColor
            // 
            this.cbListBorderColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbListBorderColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbListBorderColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbListBorderColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbListBorderColor.Location = new System.Drawing.Point(717, 160);
            this.cbListBorderColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbListBorderColor.Name = "cbListBorderColor";
            this.cbListBorderColor.Size = new System.Drawing.Size(100, 21);
            this.cbListBorderColor.TabIndex = 106;
            // 
            // cbLoadingDot3
            // 
            this.cbLoadingDot3.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbLoadingDot3.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.tableDesign.SetColumnSpan(this.cbLoadingDot3, 3);
            this.cbLoadingDot3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbLoadingDot3.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbLoadingDot3.Location = new System.Drawing.Point(167, 245);
            this.cbLoadingDot3.Margin = new System.Windows.Forms.Padding(0);
            this.cbLoadingDot3.Name = "cbLoadingDot3";
            this.cbLoadingDot3.Size = new System.Drawing.Size(100, 21);
            this.cbLoadingDot3.TabIndex = 108;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label19.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label19.Location = new System.Drawing.Point(12, 211);
            this.label19.Margin = new System.Windows.Forms.Padding(0);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(130, 30);
            this.label19.TabIndex = 112;
            this.label19.Text = "Punkt 1";
            this.label19.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // cbLoadingDot1
            // 
            this.cbLoadingDot1.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbLoadingDot1.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbLoadingDot1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbLoadingDot1.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbLoadingDot1.Location = new System.Drawing.Point(27, 245);
            this.cbLoadingDot1.Margin = new System.Windows.Forms.Padding(0);
            this.cbLoadingDot1.Name = "cbLoadingDot1";
            this.cbLoadingDot1.Size = new System.Drawing.Size(100, 21);
            this.cbLoadingDot1.TabIndex = 111;
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.tableDesign.SetColumnSpan(this.label20, 3);
            this.label20.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label20.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label20.Location = new System.Drawing.Point(162, 211);
            this.label20.Margin = new System.Windows.Forms.Padding(0);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(110, 30);
            this.label20.TabIndex = 113;
            this.label20.Text = "Punkt 3";
            this.label20.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.tableDesign.SetColumnSpan(this.label22, 3);
            this.label22.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label22.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label22.Location = new System.Drawing.Point(162, 271);
            this.label22.Margin = new System.Windows.Forms.Padding(0);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(110, 30);
            this.label22.TabIndex = 115;
            this.label22.Text = "Punkt 4";
            this.label22.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label21.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label21.Location = new System.Drawing.Point(12, 271);
            this.label21.Margin = new System.Windows.Forms.Padding(0);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(130, 30);
            this.label21.TabIndex = 114;
            this.label21.Text = "Punkt 2";
            this.label21.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // cbAppHoverForeColor
            // 
            this.cbAppHoverForeColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbAppHoverForeColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbAppHoverForeColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAppHoverForeColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbAppHoverForeColor.Location = new System.Drawing.Point(437, 275);
            this.cbAppHoverForeColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbAppHoverForeColor.Name = "cbAppHoverForeColor";
            this.cbAppHoverForeColor.Size = new System.Drawing.Size(100, 21);
            this.cbAppHoverForeColor.TabIndex = 92;
            // 
            // cbAppHoverBackColor
            // 
            this.cbAppHoverBackColor.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbAppHoverBackColor.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbAppHoverBackColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAppHoverBackColor.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbAppHoverBackColor.Location = new System.Drawing.Point(577, 275);
            this.cbAppHoverBackColor.Margin = new System.Windows.Forms.Padding(0);
            this.cbAppHoverBackColor.Name = "cbAppHoverBackColor";
            this.cbAppHoverBackColor.Size = new System.Drawing.Size(100, 21);
            this.cbAppHoverBackColor.TabIndex = 94;
            // 
            // cbAppHoverBorder
            // 
            this.cbAppHoverBorder.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbAppHoverBorder.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbAppHoverBorder.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAppHoverBorder.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbAppHoverBorder.Location = new System.Drawing.Point(717, 275);
            this.cbAppHoverBorder.Margin = new System.Windows.Forms.Padding(0);
            this.cbAppHoverBorder.Name = "cbAppHoverBorder";
            this.cbAppHoverBorder.Size = new System.Drawing.Size(100, 21);
            this.cbAppHoverBorder.TabIndex = 96;
            // 
            // cbAppHoverImage
            // 
            this.cbAppHoverImage.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbAppHoverImage.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbAppHoverImage.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAppHoverImage.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbAppHoverImage.Location = new System.Drawing.Point(857, 275);
            this.cbAppHoverImage.Margin = new System.Windows.Forms.Padding(0);
            this.cbAppHoverImage.Name = "cbAppHoverImage";
            this.cbAppHoverImage.Size = new System.Drawing.Size(100, 21);
            this.cbAppHoverImage.TabIndex = 98;
            // 
            // cbLoadingDot4
            // 
            this.cbLoadingDot4.Anchor = System.Windows.Forms.AnchorStyles.Top;
            this.cbLoadingDot4.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.tableDesign.SetColumnSpan(this.cbLoadingDot4, 3);
            this.cbLoadingDot4.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbLoadingDot4.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbLoadingDot4.Location = new System.Drawing.Point(167, 304);
            this.cbLoadingDot4.Margin = new System.Windows.Forms.Padding(0, 3, 0, 0);
            this.cbLoadingDot4.Name = "cbLoadingDot4";
            this.tableDesign.SetRowSpan(this.cbLoadingDot4, 2);
            this.cbLoadingDot4.Size = new System.Drawing.Size(100, 21);
            this.cbLoadingDot4.TabIndex = 110;
            // 
            // cbLoadingDot2
            // 
            this.cbLoadingDot2.Anchor = System.Windows.Forms.AnchorStyles.Top;
            this.cbLoadingDot2.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.cbLoadingDot2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbLoadingDot2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbLoadingDot2.Location = new System.Drawing.Point(27, 304);
            this.cbLoadingDot2.Margin = new System.Windows.Forms.Padding(0, 3, 0, 0);
            this.cbLoadingDot2.Name = "cbLoadingDot2";
            this.tableDesign.SetRowSpan(this.cbLoadingDot2, 2);
            this.cbLoadingDot2.Size = new System.Drawing.Size(100, 21);
            this.cbLoadingDot2.TabIndex = 109;
            // 
            // ucAdminDesigns
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.tableDesign);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "ucAdminDesigns";
            this.Size = new System.Drawing.Size(985, 377);
            this.tableDesign.ResumeLayout(false);
            this.tableDesign.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numAppListX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numAppListY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numWindowRadius)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numWindowBorder)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.TableLayoutPanel tableDesign;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.NumericEx numWindowRadius;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.NumericEx numWindowBorder;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.ComboBox cbFontFamily;
        private System.Windows.Forms.ComboBox cbWindowBackColor;
        private System.Windows.Forms.ComboBox cbWindowBorderColor;
        private System.Windows.Forms.ComboBox cbWindowActionColor;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.ComboBox cbWindowTitlebarColor;
        private System.Windows.Forms.ComboBox cbGroupBackColor;
        private System.Windows.Forms.ComboBox cbGroupBorderColor;
        private System.Windows.Forms.ComboBox cbGroupTitlebarColor;
        private System.Windows.Forms.ComboBox cbGroupActionColor;
        private System.Windows.Forms.NumericEx numAppListX;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.NumericEx numAppListY;
        private System.Windows.Forms.ComboBox cbAppDefaultForeColor;
        private System.Windows.Forms.ComboBox cbAppHoverForeColor;
        private System.Windows.Forms.ComboBox cbAppDefaultBackColor;
        private System.Windows.Forms.ComboBox cbAppHoverBackColor;
        private System.Windows.Forms.ComboBox cbAppDefaultBorder;
        private System.Windows.Forms.ComboBox cbAppHoverBorder;
        private System.Windows.Forms.ComboBox cbAppDefaultImage;
        private System.Windows.Forms.ComboBox cbAppHoverImage;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.AnimationButton abtnVerwerfen;
        private System.Windows.Forms.AnimationButton abtnAnwenden;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.ComboBox cbListBorderColor;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.ComboBox cbLoadingDot3;
        private System.Windows.Forms.ComboBox cbLoadingDot1;
        private System.Windows.Forms.ComboBox cbLoadingDot2;
        private System.Windows.Forms.ComboBox cbLoadingDot4;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label21;
    }
}
